[Unit]
Description=KabOS Steam Session
After=graphical.target

[Service]
User=kabos
Environment=HOME=/var/home/kabos
ExecStart=/usr/bin/steam -gamepadui
Restart=always

[Install]
WantedBy=graphical.target